.prod #dvCTAContainer {
    min-width: 990px;
    height: 430px;
    background: #5a8db9 url(/assets2/v7/images/main/flippedSubBgVid.jpg) 50% top no-repeat;
}

.prod #dvCTAContainer > div {
    width: 990px;
    height: auto;
}

#dvProductsContainer {
    overflow: auto;
    margin: 0 auto;
    margin-top:-350px;
    padding: 15px 25px;
    width:934px;
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius: 		   3px;
    border: 2px solid #e5e5e5;
    background-color:#f8f8f8;
    font-family: Myriad Pro,"myriad-pro-1","myriad-pro-2",Arial,sans-serif;
}
	
#dvProductsContainer h1 {
    font-size:32px;
    font-weight:bold;
    color:#245a8f;
}

#dvProductList, #dvProduct, #dvTestimonials {
    float: left;
}
		
#dvProductList {
    width:710px;
}
		
#dvProduct {
    width:669px;
    margin-right:20px;
}

#dvProduct a, #dvTestimonials a
{
    color: #014599;
}



	
#dvFilterOptions {
    padding:10px;
    border:1px solid #e0e0e0;
    position:relative;
    margin-top:10px;
    font-size:12px;
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:		   3px;
    -webkit-box-shadow: 0 0 0 2px #f2f2f2 inset;
    -moz-box-shadow: 	0 0 0 2px #f2f2f2 inset;
    box-shadow: 	    0 0 0 2px #f2f2f2 inset;
    background-color:#fff;					
}	
	
				
#dvProductList .featured, #dvTestimonials, #dvProduct {
    padding:10px;
    border:1px solid #e0e0e0;
    position:relative;
    margin-top:10px;
    font-size:12px;
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:		   3px;
    -webkit-box-shadow: 0 0 0 2px #f2f2f2 inset;
    -moz-box-shadow: 	0 0 0 2px #f2f2f2 inset;
    box-shadow: 	    0 0 0 2px #f2f2f2 inset;
    background-color:#fff;					
}
			
#dvProductList .featured {
    width: 669px;
    height: 300px;
    padding-top:55px;
    font-size:14px;
}
			
#dvProductList .featured h1 {
    width: 700px;
    height:45px;
    position: absolute;
    top: 5px;
    left: -5px;
    font-size:18px;
    font-weight:bold;
    color:#fec33e;
    text-transform:uppercase;
    text-shadow: 0 1px 1px #000;
    line-height: 40px;
    padding-left:10px;
    background: url(/assets2/v7/images/main/featBg.png) left top no-repeat;
}
				
#dvProductList .featured img {
    float:left;
    margin-right:10px;
}
				
#dvProductList .featured h2 {
    text-transform:uppercase;
    font-size:18px;
    font-weight:bold;
    color: #205b90;
}

#dvProductList .featured h2 a 
{
    text-decoration:none;
    color: #205b90;
}

				
#dvProductList .featured ul {
    width:auto;
    margin-top:5px;
    margin-bottom: 15px;
    list-style: none;
     overflow: hidden;
}
				
#dvProductList .featured li {
    padding-left:20px;
    background: url(/assets2/v7/images/main/blueCheck.png) left center no-repeat;
}
					
#dvProductList .featured .type {
    font-weight:bold;
    text-transform:uppercase;
    color:#205b90;
    margin-bottom:15px;
    margin-left: 260px;
}
				
#dvProductList .featured .more {
    display: inline-block;
    margin-top: 7px;
    color:#205b90;
    text-decoration:none;
}

				
#dvFilterOptions {
    width:689px;
    font-size:14px;
    padding: 0;
    background-color:#FFF;
}
										
#dvProduct .productInfo .prodImg, 
#dvProduct .prodDescription, 
#dvProduct .prodDescription h2, 
#dvProduct .prodDescription .share {
    float:left;
}


#dvProduct .productInfo 
{
    font-size:14px;
}

			
#dvProduct .prodDescription {
    overflow:auto;
    margin-left:10px;
    margin-bottom: 10px;
    width:410px;
}				

#dvProduct .prodDescription h1
{
    font-size: 20px;
    font-weight:bold;
    color: #205b90;
    margin-right:5px;
}
				
#dvTestimonials.productPage h2 {
    font-size: 20px;
    font-weight:bold;
    color: #205b90;
    margin-right:5px;
}
					
#dvProduct .prodDescription p, #dvProduct .prodDescription h2 {
    clear: left;
    font-family:Arial, sans-serif;
    font-size:14px;
    font-weight:normal;
}
					
#dvProduct .prodDescription .share {
    margin-right: 5px;
}
					
.prodType {
    overflow:auto;
    margin-top:10px;
    margin-bottom:10px;
    padding: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:     	   3px;
    border:1px solid #E0E0E0;
    background: #fff;
}					
					
.prodType .type,
.prodType .info,
.prodType .add {
	float:left;
	margin-left:10px;
}
						
.prodType .type {
	margin-left: 0;
	width:26px;
}	
						
#dvProduct .prodType .info {
	font-size:14px;
	clear: none;
}
						
#dvProduct .prodDescription .prodType .info {
	font-size:12px;						
	width: 198px;
}
						
.prodType .info span {
	color: #990000;
	font-weight:bold;
}
							
.prodType .info a {
	color:#014599;
}
							
.prodType .add {
	width:154px;
}
						
.buyProduct .add {
	float:right;
}
							
#dvProduct .review {
    font-size:14px;
    font-family:Arial, sans-serif;
}
					
#dvProduct .review a {
	color: #014599;
	display: inline-block;
	margin-left:5px;
}

#dvProduct #sharebar
{
    margin-top:10px;
}
						
#dvProduct .prodCopy {
    font-family:arial, sans-serif;
    font-size:14px;
    margin-top:20px;
    margin-bottom:20px;
}
					
.buyProduct {
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:     	   3px;
    border:1px solid #E0E0E0;
    background:#fff;
}
					

.buyProduct .prodType {
	padding: 10px;
	border:0;
}					
	
	
			
#dvTestimonials {
    width:200px;
    padding-top: 55px;
    position:relative;			
}
		
#dvTestimonials.productPage {
    padding-top:10px;
}
		
#dvTestimonials h1 {
    width: 231px;
    height:45px;
    position: absolute;
    top: 5px;
    left: -5px;
    font-size:18px;
    font-weight:bold;
    color:#000;
    text-shadow: 0 1px 1px #fff;
    line-height: 40px;
    text-align:center;
    background: url(/assets2/v7/images/main/testBg.png) left top no-repeat;
}
			
#dvTestimonials.productPage h2 {
    text-align:center;
    font-size:18px;
}
					
#dvTestimonials blockquote {
    margin-top: 10px;
    padding-top:10px;
    border-top:1px solid #466E98;
}
			
#dvTestimonials h1 + blockquote {
    margin-top:0;
    padding-top:0;
    border-top:0;
}
			
#dvTestimonials blockquote p {
    margin-bottom:1em;
}
				
#dvTestimonials blockquote .cite {
    margin-bottom:0;
    font-style:italic;
    font-weight:bold;
    color:#000;
}


/* ========== Product List ============= */

.paging
{
    background-color: #F2F2F2;
    width:100%;
}

.paging td
{
    padding:5px 6px 5px 6px;
    text-align:left;
    font-size:12px;
    vertical-align:middle;
}


.paging a
{
	color: #1F5382;
	display: inline-block;
	padding: 0 2px;		
	text-decoration:none;												
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: 	all 0.1s ease-in;
	transition: 		all 0.1s ease-in;
}
						
.paging a:hover, .paging a.current
{
	color: #ffffff;
	-webkit-border-radius: 2px;
	-moz-border-radius:    2px;
	border-radius:     	   2px;
	background-color:#1F5382;
}


.paging span
{
    font-weight:bold;
}

.paging select
{
    font-size:12px;
}

.paging .right
{
    text-align:right;
}

/***  Products Listed ****/

.p2 
{
    width:100%;
}

.p2 .p-img
{
    float:left;
    text-align:center;
    width:200px;
    padding:10px 0px;
}

.p2 .p-abs
{
    float:left;
    padding:10px 0px;
    width:480px;
    line-height:21px;
}

.p2 .p-abs a
{
    color: #2A5C8B;
    text-decoration: none;
}

.p2 .p-abs a.title
{
    font-size:16px;
}


.p2 .p-abs span
{
    color:#990000;
}

.p2 .p-line
{
    clear:both;
    border-bottom:2px solid #E2E8EF;
    width:100%;
    height:2px;
}

h3 
{
    font-size:18px;
    margin-top:10px;
    font-weight:normal;
}


.p2 .p-abs span.strike {
	color: #000;
	display: inline-block;
	position: relative;
}
														
.p2 .p-abs .strike:before {
	content: "";
	height: 21px;
	width: 42px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(/assets2/v7/images/main/strike.png) left center no-repeat;
}
							
.ie7 .p2 .p-abs span.strike {
	float: left;
	margin-right:5px;
	text-decoration: line-through;
}


#dvProductList2 
{
    width:800px;
    background-color: #FFFFFF;
    padding: 0;
    border:1px solid #e0e0e0;
    position:relative;
    margin-top:10px;
    font-size:14px;
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:		   3px;
    -webkit-box-shadow: 0 0 0 2px #f2f2f2 inset;
    -moz-box-shadow: 	0 0 0 2px #f2f2f2 inset;
    box-shadow: 	    0 0 0 2px #f2f2f2 inset;
}


.SectionHeadline {
    color: #000066;
    font-family: Arial;
    font-size: 14pt;
    font-weight: bold;
}


.gttmt {background: url(/images/catalog/gtdot.gif) 0 0 repeat-x; width: 2em;width:100%;background-color:#f9f4dd;}
.gttmb {background: url(/images/catalog/gtdot.gif) 0 100% repeat-x}
.gttml {background: url(/images/catalog/gtdot.gif) 0 0 repeat-y}
.gttmr {background: url(/images/catalog/gtdot.gif) 100% 0 repeat-y}
.gttmbl {background: url(/images/catalog/gtll.gif) 0 100% no-repeat}
.gttmbr {background: url(/images/catalog/gtlr.gif) 100% 100% no-repeat}
.gttmtl {background: url(/images/catalog/gtul.gif) 0 0 no-repeat}
.gttmtr {background: url(/images/catalog/gtur.gif) 100% 0 no-repeat;padding: 8px 12px 8px 12px;}  

.tmt {background: url(/images/products/dot2.gif) 0 0 repeat-x; width: 20em;width:100%;background-color:#ecf4fb;}
.tmb {background: url(/images/products/dot2.gif) 0 100% repeat-x}
.tml {background: url(/images/products/dot2.gif) 0 0 repeat-y}
.tmr {background: url(/images/products/dot2.gif) 100% 0 repeat-y}
.tmbl {background: url(/images/products/bl2.gif) 0 100% no-repeat}
.tmbr {background: url(/images/products/br2.gif) 100% 100% no-repeat}
.tmtl {background: url(/images/products/tl2.gif) 0 0 no-repeat}
.tmtr {background: url(/images/products/tr2.gif) 100% 0 no-repeat;padding: 8px 12px 8px 12px;} 
.tmhl {font-weight:bold;margin-bottom:4px}
.tmp {margin-top:8px}

.quotebox{border: solid 1px #87a7c5; background-color:#ecf4fb; padding:10px; border-radius: 5px 5px 5px 5px;}

#buynow 
{
    padding:10px;
    border-bottom:1px solid #E0E0E0;
}

#dvProductsContainer #reviews h1
{
    color: #245A8F;
    font-size: 26px;
    font-weight: bold;
    margin-bottom:10px;
}

#dvProductsContainer #reviews h1 a
{
    color: #245A8F;
    text-decoration:none;
}


#dvProductsContainer #reviews, #dvProductsContainer #product
{
    padding:10px;
    border:1px solid #e0e0e0;
    position:relative;
    margin-top:10px;
    font-size:14px;
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:		   3px;
    -webkit-box-shadow: 0 0 0 2px #f2f2f2 inset;
    -moz-box-shadow: 	0 0 0 2px #f2f2f2 inset;
    box-shadow: 	    0 0 0 2px #f2f2f2 inset;
    background-color:#fff;			
}

#dvProductsContainer #reviews
{
    width:570px;
    float:left;
    margin-right:20px;
}

#dvProductsContainer #product
{
    width:300px;
    float:left;
}

#dvProductsContainer #product a
{
    text-decoration:none;
    color: #245A8F;
    font-size:16px;
    font-weight:bold;
}

.pd-review-body
{
    margin-bottom:20px;
}

.faq #dvProductList {overflow:auto; width: auto;}
.faq #dvFilterOptions {padding: 10px; width:650px; float: left;}
.faq #dvFilterOptions h2, #dvContactInfo h2 {font-weight: bold; font-size: 18px;}
.faq #dvFilterOptions h3 {color: #3B6BA6; font-size: 15px;}
.faq #dvFilterOptions p {margin-bottom: .5em;}
.faq #dvContactInfo {float: right; width: 230px; margin-top:10px; padding:10px; background: #fff; border:1px solid #E0E0E0; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0 0 0 2px #f2f2f2 inset; -moz-box-shadow: 0 0 0 2px #f2f2f2 inset; box-shadow: 0 0 0 2px #f2f2f2 inset;}
#dvContactInfo h2 {text-align:center;color: #245A8F;}
